Solaris syslogd Unresolvable Address Remote Denial of Service Vulnerability

Solution:
There reportedly exists no patch for Solaris 2.4. Solaris 2.5 is patched.



 

Privacy Statement
Copyright 2010, SecurityFocus